/** WRAPPER */

#wrapper {
}

/** HEADER */

#header {
}

/** LOGO */

#logo {
	float: right;
	width: 220px;
	height: 123px;
}
#logo h2 a {
	font-size : 23px;
	float : right;
	margin: 0px 6px 0px 0px;
	font-weight:bold;
	letter-spacing: -0.5px;
	padding-top : 60px;
	display: block;
	text-decoration : none;
	cursor : pointer;
	color: #FFFFFF;
}
#logo h1 {
	margin: 0px 6px 0px 0px;
	line-height: normal;
}

#logo h1 a {
	font-size : 15px;
	float:right;
	padding-top : -100px;
	text-decoration : none;
	cursor : pointer;
	color: #FFFFFF;

}
/** MENU */

#menu {
}

/** PAGE */

#page {
}

/** CONTENT */

#content {
	float: left;
	width: 545px;
	padding: 30px 0px 50px 20px;
}

.single #content {
	float: none;
	width: auto;
	padding: 30px 20px 50px 20px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 290px;
	padding: 30px 20px 50px 0px;
}

/** FOOTER */

#footer {
}
